Name:       lomiri-keyboard
Version:    3.9.5
Release:    3%{?dist}
Summary:    FIXME
License:    FIXME
URL:        https://github.com/ubports/keyboard-component
Source0:    https://github.com/ubports/keyboard-component/archive/eaa3d713ea726e12e39306a02d598e8ac0fea90e/keyboard-component.tar.gz
Patch0:     0001-added-new-virtual-method-to-inputmethodhostprobe.patch
Patch1:     0002-fix-compilation-errors.patch

BuildRequires: anthy-devel
BuildRequires: gcc-c++
BuildRequires: gettext
BuildRequires: gsettings-qt-devel
BuildRequires: hunspell-devel
BuildRequires: libchewing-devel
BuildRequires: libpinyin-devel
BuildRequires: libpresage-devel
BuildRequires: qt5-qtbase-devel
BuildRequires: qt5-qtdeclarative-devel
BuildRequires: maliit-framework-devel = 0.99.1

%description

%prep
%autosetup -p1 -n keyboard-component-eaa3d713ea726e12e39306a02d598e8ac0fea90e
find -name src.pro -exec sed -i 's/-lhunspell//' {} ';'

%build
qmake-qt5 QMAKE_CXXFLAGS_RELEASE="-g3 -Og" QMAKE_CXXFLAGS_RELEASE="-g3 -Og -std=c++11" "CONFIG+=notests" PREFIX=/usr LIBDIR=/usr/lib64 .
make VERBOSE=1
cd po
make pot VERBOSE=1
cd ..

%install
make VERBOSE=1 INSTALL_ROOT=%{buildroot} install STRIP=/bin/true
mkdir -p %{buildroot}/etc/xdg/maliit.org
cp debian/server.conf %{buildroot}/etc/xdg/maliit.org/

%files
%{_sysconfdir}/xdg/maliit.org/server.conf
%{_datadir}/maliit/plugins/com/ubuntu/Keyboard.qml
%{_datadir}/maliit/plugins/com/ubuntu/FloatingActions.qml
%{_datadir}/maliit/plugins/com/ubuntu/ActionsToolbar.qml
%{_datadir}/maliit/plugins/com/ubuntu/WordRibbon.qml
%{_datadir}/maliit/plugins/com/ubuntu/theme_loader.js
%{_datadir}/maliit/plugins/com/ubuntu/constants.js
%{_datadir}/maliit/plugins/com/ubuntu/KeyboardContainer.qml
%{_datadir}/maliit/plugins/com/ubuntu/styles/ubuntu/images/*
%{_datadir}/maliit/plugins/com/ubuntu/styles/ubuntu/sounds/*
%{_datadir}/maliit/plugins/com/ubuntu/styles/ubuntu/themes/*
%{_datadir}/maliit/plugins/com/ubuntu/images/*
%{_datadir}/maliit/plugins/com/ubuntu/lib/libwesternsupport.a
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr-ch/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr-ch/libfrplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr-ch/Keyboard_fr-ch.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr-ch/Keyboard_fr-ch_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr-ch/Keyboard_fr-ch_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr-ch/database_fr.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr-ch/Keyboard_fr-ch_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/is/Keyboard_is_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/is/Keyboard_is_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/is/database_is.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/is/Keyboard_is_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/is/Keyboard_is.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/is/libisplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/uk/Keyboard_uk.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/uk/Keyboard_uk_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/uk/libukplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/uk/database_uk.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/uk/Keyboard_uk_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/uk/Keyboard_uk_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/da/Keyboard_da_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/da/Keyboard_da_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/da/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/da/Keyboard_da.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/da/database_da.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/da/libdaplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/da/Keyboard_da_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/en/Keyboard_en.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/en/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/en/Keyboard_en_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/en/libenplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/en/Keyboard_en_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/en/database_en.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/en/Keyboard_en_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/he/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/he/Keyboard_he.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/he/Keyboard_he_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/he/Keyboard_he_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/he/libheplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/he/Keyboard_he_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/he/database_he.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/lt/Keyboard_lt_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/lt/database_lt.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/lt/Keyboard_lt_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/lt/libltplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/lt/Keyboard_lt.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/lt/Keyboard_lt_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/gd/Keyboard_gd_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/gd/Keyboard_gd.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/gd/Keyboard_gd_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/gd/libgdplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/gd/Keyboard_gd_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/gd/database_gd.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/es/database_es.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/es/Keyboard_es_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/es/libesplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/es/Keyboard_es.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/es/Keyboard_es_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/es/Keyboard_es_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sl/Keyboard_sl.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sl/Keyboard_sl_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sl/libslplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/sl/Keyboard_sl_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sl/Keyboard_sl_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sl/database_sl.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/nl/Keyboard_nl_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nl/database_nl.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/nl/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/nl/Keyboard_nl.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nl/Keyboard_nl_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nl/Keyboard_nl_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nl/libnlplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/fa/Keyboard_fa_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fa/libfaplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/fa/database_fa.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/fa/Keyboard_fa_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fa/Keyboard_fa.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fa/Keyboard_symbols_fa.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fa/Keyboard_fa_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hu/Keyboard_hu_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hu/Keyboard_hu_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hu/Keyboard_hu.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hu/libhuplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/hu/Keyboard_hu_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hu/database_hu.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hans/Keyboard_zh-hans_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hans/Keyboard_zh-hans.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hans/libzh-hansplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hans/Keyboard_zh-hans_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hans/Keyboard_zh-hans_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/lv/Keyboard_lv_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/lv/database_lv.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/lv/Keyboard_lv_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/lv/Keyboard_lv_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/lv/liblvplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/lv/Keyboard_lv.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hr/Keyboard_hr_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hr/Keyboard_hr_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hr/Keyboard_hr_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hr/libhrplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/hr/Keyboard_hr.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/hr/database_hr.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/emoji/Keyboard_emoji.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/emoji/CategoryKey.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/emoji/emoji.js
%{_datadir}/maliit/plugins/com/ubuntu/lib/emoji/Keyboard_emoji_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/emoji/libemojiplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/emoji/Keyboard_emoji_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/emoji/Keyboard_emoji_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/it/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/it/Keyboard_it.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/it/Keyboard_it_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/it/Keyboard_it_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/it/database_it.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/it/Keyboard_it_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/it/libitplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/az/Keyboard_az.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/az/Keyboard_az_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/az/database_az.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/az/Keyboard_az_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/az/libazplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/az/Keyboard_az_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/bs/Keyboard_bs_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/bs/Keyboard_bs.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/bs/Keyboard_bs_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/bs/database_bs.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/bs/libbsplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/bs/Keyboard_bs_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hant/Keyboard_zh-hant.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hant/Keyboard_zh-hant_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hant/Keyboard_zh-hant_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hant/libzh-hantplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/zh-hant/Keyboard_zh-hant_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/el/Keyboard_el_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/el/libelplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/el/Keyboard_el_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/el/Keyboard_el_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/el/Keyboard_el.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/el/database_el.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/de/libdeplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/de/Keyboard_de_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/de/Keyboard_de_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/de/database_de.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/de/Keyboard_de_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/de/Keyboard_de.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ca/database_ca.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/ca/Keyboard_ca_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ca/Keyboard_ca_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ca/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/ca/Keyboard_ca_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ca/Keyboard_ca.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ca/libcaplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/ar/Keyboard_ar_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ar/Keyboard_ar_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ar/database_ar.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/ar/libarplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/ar/Keyboard_ar_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ar/Keyboard_ar.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ru/libruplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/ru/database_ru.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/ru/Keyboard_ru_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ru/Keyboard_ru.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ru/Keyboard_ru_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ru/Keyboard_ru_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/bg/Keyboard_bg_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/bg/Keyboard_bg.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/bg/Keyboard_bg_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/bg/libbgplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/bg/database_bg.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/bg/Keyboard_bg_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/tr/libtrplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/tr/database_tr.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/tr/Keyboard_tr_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/tr/Keyboard_tr.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/tr/Keyboard_tr_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/tr/Keyboard_tr_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ko/Keyboard_ko_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ko/libkoplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/ko/Keyboard_ko_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ko/Keyboard_ko.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ko/Keyboard_ko_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ko/database_ko.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/ko/keys/*
%{_datadir}/maliit/plugins/com/ubuntu/lib/cs/Keyboard_cs_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/cs/database_cs.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/cs/Keyboard_cs_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/cs/Keyboard_cs_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/cs/Keyboard_cs.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/cs/libcsplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/ro/database_ro.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/ro/Keyboard_ro_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ro/Keyboard_ro_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ro/libroplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/ro/Keyboard_ro_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ro/Keyboard_ro.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nb/Keyboard_nb_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nb/Keyboard_nb.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nb/Keyboard_nb_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nb/libnbplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/nb/Keyboard_nb_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/nb/database_nb.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/sv/Keyboard_sv.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sv/Keyboard_sv_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sv/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/sv/Keyboard_sv_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sv/libsvplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/sv/Keyboard_sv_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sv/database_sv.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/ja/Keyboard_ja_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ja/Keyboard_ja_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ja/libjaplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/ja/Keyboard_ja_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ja/Keyboard_ja.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/ja/keys/*
%{_datadir}/maliit/plugins/com/ubuntu/lib/sr/Keyboard_sr_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sr/Keyboard_sr_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sr/libsrplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/sr/Keyboard_sr.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/sr/database_sr.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/sr/Keyboard_sr_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pt/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/pt/Keyboard_pt_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pt/Keyboard_pt.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pt/libptplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/pt/Keyboard_pt_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pt/Keyboard_pt_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pt/database_pt.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/en@dv/*
%{_datadir}/maliit/plugins/com/ubuntu/lib/fi/database_fi.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/fi/libfiplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/fi/Keyboard_fi_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fi/Keyboard_fi.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fi/Keyboard_fi_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fi/Keyboard_fi_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr/overrides.csv
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr/libfrplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr/Keyboard_fr_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr/Keyboard_fr.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr/database_fr.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr/Keyboard_fr_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/fr/Keyboard_fr_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pl/Keyboard_pl.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pl/Keyboard_pl_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pl/libplplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/pl/Keyboard_pl_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/pl/database_pl.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/pl/Keyboard_pl_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/eo/Keyboard_eo_url.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/eo/libeoplugin.so
%{_datadir}/maliit/plugins/com/ubuntu/lib/eo/Keyboard_eo.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/eo/database_eo.db
%{_datadir}/maliit/plugins/com/ubuntu/lib/eo/Keyboard_eo_email.qml
%{_datadir}/maliit/plugins/com/ubuntu/lib/eo/Keyboard_eo_url_search.qml
%{_datadir}/maliit/plugins/com/ubuntu/languages/*
%{_datadir}/maliit/plugins/com/ubuntu/keys/*
%{_datadir}/maliit/plugins/com/ubuntu/include/*
%{_datadir}/locale/uk/LC_MESSAGES/*
%{_datadir}/locale/da/LC_MESSAGES/*
%{_datadir}/locale/ka/LC_MESSAGES/*
%{_datadir}/locale/id/LC_MESSAGES/*
%{_datadir}/locale/oc/LC_MESSAGES/*
%{_datadir}/locale/he/LC_MESSAGES/*
%{_datadir}/locale/lt/LC_MESSAGES/*
%{_datadir}/locale/gd/LC_MESSAGES/*
%{_datadir}/locale/es/LC_MESSAGES/*
%{_datadir}/locale/en_AU/LC_MESSAGES/*
%{_datadir}/locale/ln/LC_MESSAGES/*
%{_datadir}/locale/sl/LC_MESSAGES/*
%{_datadir}/locale/sw/LC_MESSAGES/*
%{_datadir}/locale/nl/LC_MESSAGES/*
%{_datadir}/locale/km/LC_MESSAGES/*
%{_datadir}/locale/eu/LC_MESSAGES/*
%{_datadir}/locale/vi/LC_MESSAGES/*
%{_datadir}/locale/fa/LC_MESSAGES/*
%{_datadir}/locale/hu/LC_MESSAGES/*
%{_datadir}/locale/kn/LC_MESSAGES/*
%{_datadir}/locale/ku/LC_MESSAGES/*
%{_datadir}/locale/br/LC_MESSAGES/*
%{_datadir}/locale/ta/LC_MESSAGES/*
%{_datadir}/locale/my/LC_MESSAGES/*
%{_datadir}/locale/fr_CA/LC_MESSAGES/*
%{_datadir}/locale/lv/LC_MESSAGES/*
%{_datadir}/locale/hr/LC_MESSAGES/*
%{_datadir}/locale/be/LC_MESSAGES/*
%{_datadir}/locale/it/LC_MESSAGES/*
%{_datadir}/locale/ckb/LC_MESSAGES/*
%{_datadir}/locale/sk/LC_MESSAGES/*
%{_datadir}/locale/gl/LC_MESSAGES/*
%{_datadir}/locale/az/LC_MESSAGES/*
%{_datadir}/locale/bs/LC_MESSAGES/*
%{_datadir}/locale/ast/LC_MESSAGES/*
%{_datadir}/locale/et/LC_MESSAGES/*
%{_datadir}/locale/el/LC_MESSAGES/*
%{_datadir}/locale/bn/LC_MESSAGES/*
%{_datadir}/locale/de/LC_MESSAGES/*
%{_datadir}/locale/cy/LC_MESSAGES/*
%{_datadir}/locale/zh_CN/LC_MESSAGES/*
%{_datadir}/locale/ca/LC_MESSAGES/*
%{_datadir}/locale/fo/LC_MESSAGES/*
%{_datadir}/locale/ar/LC_MESSAGES/*
%{_datadir}/locale/ru/LC_MESSAGES/*
%{_datadir}/locale/bg/LC_MESSAGES/*
%{_datadir}/locale/zh_HK/LC_MESSAGES/*
%{_datadir}/locale/ug/LC_MESSAGES/*
%{_datadir}/locale/kk/LC_MESSAGES/*
%{_datadir}/locale/lo/LC_MESSAGES/*
%{_datadir}/locale/tr/LC_MESSAGES/*
%{_datadir}/locale/ko/LC_MESSAGES/*
%{_datadir}/locale/cs/LC_MESSAGES/*
%{_datadir}/locale/aa/LC_MESSAGES/*
%{_datadir}/locale/en_GB/LC_MESSAGES/*
%{_datadir}/locale/ro/LC_MESSAGES/*
%{_datadir}/locale/th/LC_MESSAGES/*
%{_datadir}/locale/nb/LC_MESSAGES/*
%{_datadir}/locale/ne/LC_MESSAGES/*
%{_datadir}/locale/jbo/LC_MESSAGES/*
%{_datadir}/locale/sv/LC_MESSAGES/*
%{_datadir}/locale/ja/LC_MESSAGES/*
%{_datadir}/locale/mr/LC_MESSAGES/*
%{_datadir}/locale/sq/LC_MESSAGES/*
%{_datadir}/locale/sr/LC_MESSAGES/*
%{_datadir}/locale/pt/LC_MESSAGES/*
%{_datadir}/locale/ms/LC_MESSAGES/*
%{_datadir}/locale/am/LC_MESSAGES/*
%{_datadir}/locale/zh_TW/LC_MESSAGES/*
%{_datadir}/locale/ia/LC_MESSAGES/*
%{_datadir}/locale/af/LC_MESSAGES/*
%{_datadir}/locale/fi/LC_MESSAGES/*
%{_datadir}/locale/pa/LC_MESSAGES/*
%{_datadir}/locale/fr/LC_MESSAGES/*
%{_datadir}/locale/tg/LC_MESSAGES/*
%{_datadir}/locale/pl/LC_MESSAGES/*
%{_datadir}/locale/pt_BR/LC_MESSAGES/*
%{_datadir}/locale/eo/LC_MESSAGES/*
%{_datadir}/glib-2.0/schemas/*
%{_libdir}/maliit/plugins/libubuntu-keyboard-plugin.so
%{_libdir}/qt5/qml/Ubuntu/Keyboard/libubuntu-keyboard-qml.so
%{_libdir}/qt5/qml/Ubuntu/Keyboard/qmldir
